Subject: Re: [Fot] Nomination

From: Jamie <[email-masked]>
Date: Sun, 8 Sep 2013 11:49:13 -0400

Second!

Jamie Palmer

On Sep 8, 2013, at 11:05 AM, "Paul MacDonald" <[email-masked]> wrote:

> Hope everyone is having a good time at the Kastner Cup. Those of us who
> couldn't make it are trying to keep busy and waiting for results and
> reports.
>
>
>
> I have been corresponding with John Clancy, whom most of us know from his
> series of DVDs that feature Triumphs, Triumph people, and some of our cars.
> John was also trying to attend the races this weekend but couldn't make it.
> He is coming out with more Triumph DVDs soon which will feature a lot of
the
> North American racing scene. Interviews with Bob Tullius, Ken Slagle, and
> many others, including must have footage of the race cars in action. Check
> it out at the following link:
>
>
>
> <http://www.triumphdvd.co.uk> www.triumphdvd.co.uk and the link to the
> trailer on YouTube is  <http://youtu.be/npaBfBrVh0U>
> http://youtu.be/npaBfBrVh0U
>
>
>
> The trailer will get you going for sure. There is also a separate DVD just
> on Ken Slagle.
>
>
>
> Anyway, I has come to my attention that John is not part of this list and I
> would like to nominate him for membership. Can I have a second?
>
>
>
> Paul
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive